McMurtrey/Whitaker & Associates Cart32 GetLatestBuilds Script Cross-Site Scripting Vulnerability

Bugtraq ID: 10617
Class: Input Validation Error
CVE: CVE-2004-0675
Remote: Yes
Local: No
Published: Jun 28 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: Discovery is credited to Dr.Ponidi Haryanto <drponidi@hackermail.com>.
Vulnerable: McMurtrey/Whitaker & Associates Cart32 5.0
McMurtrey/Whitaker & Associates Cart32 4.4
McMurtrey/Whitaker & Associates Cart32 3.5 a Build 710
McMurtrey/Whitaker & Associates Cart32 3.5 a
McMurtrey/Whitaker & Associates Cart32 3.5 Build 619
McMurtrey/Whitaker & Associates Cart32 3.5
McMurtrey/Whitaker & Associates Cart32 3.1
McMurtrey/Whitaker & Associates Cart32 3.0
McMurtrey/Whitaker & Associates Cart32 2.6
McMurtrey/Whitaker & Associates Cart32 2.5 a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus